h1{
color:#FE911A;
text-align:center;
font-size:22px;

}


h2{
color:#CC3333;
font-weight:bold;
font-size:18px;


}
h3{
color:#0066CC;
font-size:14px;

}
body  {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	background-image:url(../images/bac.jpg);
	background-repeat:repeat-x;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #0293FC;
}
.twoColFixLtHdr #container { 
	width: 936px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.twoColFixLtHdr #header {

vertical-align:bottom;
	height:113px;
	margin: 0 auto;
	width: 936px;

} 
.twoColFixLtHdr #nav {


	height:44px;
	margin: 0 auto;
	width: 936px;
	color:#FFFFFF;
	font-size:13px;
	text-transform:capitalize;
	font-weight:bold;
} 
.twoColFixLtHdr #search {


background-image:url(../images/foooter.jpg);
height:30px;



color:#FFFFFF;
font-weight:bold;

	font-size:13px;
} 
.twoColFixLtHdr #nav a{


	text-transform:capitalize;
	color:#FFFFFF;
	vertical-align:middle;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;

} 
.twoColFixLtHdr #nav a:hover{



	color:#FF6600;


} 
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 250px;
	padding-top:20px;
	margin-right: 10px;

}
.twoColFixLtHdr #mainContent {
	margin: 0 10px 0 250px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	
} 
.twoColFixLtHdr #footer {
background-image:url(../images/foooter.jpg);
height:20px;
padding-top:10px;
	color:#FFFFFF;
	font-size:13px;
	vertical-align:middle;
	text-align:center;
} 
.twoColFixLtHdr #footer a{
text-decoration:none;
color:#FFFFFF;
} 

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
input.submit {
background: url(../images/button.png);
color: #ffffff;
width:100px;
height:30px;
border:none;
}

input.submit:hover {
color : #000000;
background: url(../images/buttonhov.png);
width: 100px;
height:30px;
border:none;
}
